

@import url('https://fonts.googleapis.com/css?family=Cairo|Dosis|Open+Sans|Quicksand|Ruda|Saira+Semi+Condensed|Signika|Ubuntu+Condensed|Work+Sans');

body{

	

   

    font-family: 'Signika', sans-serif;

    font-family: 'Ubuntu Condensed', sans-serif;

    

    font-family: 'Quicksand', sans-serif;

    font-family: 'Dosis', sans-serif;

    font-family: 'Saira Semi Condensed', sans-serif;

   

    font-family: 'Ruda', sans-serif;
	
	 

 font-family: 'Work Sans', sans-serif;
font-family: 'Open Sans', sans-serif;

	font-size:13.5px;
}

a:hover{
	text-decoration:none;
}
.margin-bottom-20{
	margin-bottom:20px;
}

.btn-warning{
	color:#fff;
	font-size:12pt;


background: rgba(245,182,110,1);
background: -moz-linear-gradient(top, rgba(245,182,110,1) 0%, rgba(255,137,18,1) 99%, rgba(255,137,18,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,182,110,1)), color-stop(99%, rgba(255,137,18,1)), color-stop(100%, rgba(255,137,18,1)));
background: -webkit-linear-gradient(top, rgba(245,182,110,1) 0%, rgba(255,137,18,1) 99%, rgba(255,137,18,1) 100%);
background: -o-linear-gradient(top, rgba(245,182,110,1) 0%, rgba(255,137,18,1) 99%, rgba(255,137,18,1) 100%);
background: -ms-linear-gradient(top, rgba(245,182,110,1) 0%, rgba(255,137,18,1) 99%, rgba(255,137,18,1) 100%);
background: linear-gradient(to bottom, rgba(245,182,110,1) 0%, rgba(255,137,18,1) 99%, rgba(255,137,18,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5b66e', endColorstr='#ff8912', GradientType=0 );

 text-shadow: 1px 1px #b6b6b6;
}
.btn-warning:hover{
	color:#fff;


background: rgba(255,177,87,1);
background: -moz-linear-gradient(top, rgba(255,177,87,1) 0%, rgba(255,128,0,1) 99%, rgba(255,128,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,177,87,1)), color-stop(99%, rgba(255,128,0,1)), color-stop(100%, rgba(255,128,0,1)));
background: -webkit-linear-gradient(top, rgba(255,177,87,1) 0%, rgba(255,128,0,1) 99%, rgba(255,128,0,1) 100%);
background: -o-linear-gradient(top, rgba(255,177,87,1) 0%, rgba(255,128,0,1) 99%, rgba(255,128,0,1) 100%);
background: -ms-linear-gradient(top, rgba(255,177,87,1) 0%, rgba(255,128,0,1) 99%, rgba(255,128,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,177,87,1) 0%, rgba(255,128,0,1) 99%, rgba(255,128,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb157', endColorstr='#ff8000', GradientType=0 );

 text-shadow: 1px 1px #b6b6b6;
}

.col-product-list{
border:1px solid #E2E5EA;
 box-shadow:0 1px 3px #E2E5EA;
 border-radius:3px;
 
}

.col-product-list:hover{
border:1px solid #d0d0d0;
 box-shadow:0 1px 3px #d0d0d0;
 border-radius:3px;
 
}




.title,.subtitle{
	
}

.breadcrumb {
	
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #fff;
  border-radius: 2px;
  border-bottom:1px solid #e2e2e2;
  color:#989898;
}
.breadcrumb > li {
  display: inline-block;
  
}



.breadcrumb > li + li:before {
  content: "/\00a0";
  padding: 0 5px;
  color: #cccccc;
}
.breadcrumb > .active {
  color: #777777;
}



.top-menu{
	background:#212121;
	
	padding-top:10px;padding-bottom:10px;
	width:100%;
	display:block;
	color:#ffb700;
	font-size:10pt;
	
	


}



.top-menu-border-bottom{
	
	padding-bottom:15px;
	width:100%;
}
.fa-padding-top{
	padding-left:20px;padding-right:3px;
}
.top-menu a{
	color:#ffb700;
	
}
.top-menu a:hover{
	
	color:#ffffff;
	text-decoration:none;
}

.div-main-menu{
	background:#fff;
	width:100%;
}
.btn-link{
	color:#ffb700;
}
.btn-link:hover{
	color:#fefefe;
	text-decoration:none;
}

.btn-link:focus{
	color:#ffb700;
}
.top-menu-sign{
	border-right:1px solid #414141;padding-left:15px;padding-right:15px;
}
.top-menu-currency{
	padding-left:8px;
}

.top-logo{
	background:#ffb700;
	padding-top:15px;padding-bottom:15px;
	width:100%;
	display:block;
	color:#000;
	
	z-index:100;
	

}
.img-logo img{
	
}

.col-menu{
	border:2px solid #fff;
	
	width:100%;
}
#menu{
	background:#fff;
	color:#000;
	
}


#search{
	padding-left:20px;
	
	
	color:#ffffff;
}
#search a{
	color:#add7eb;
	font-size:13px;
}
#search a:hover{
	color:#dadada;
}

.top-cart{
	margin-top:20px;
	float:right;
	margin-right:20px;
}

.top-cart-caption{
	padding:10px;
	float:right;
	background:#fdd922;
	width:100%;
	border:1px solid #f6d113;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align:center;
}

.top-cart-caption a{
	color:#333333	
}
.top-cart-caption a{
	text-decoration:none;
}


.top-cart a{
	background:transparant;
	color:#333333;
	font-size:25px;
	padding-left:10px;padding-right:15px;
	height:100px;
	border:2px solid #378fb9;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	
}

.top-cart a:hover{
	background:#3391bd;
	color:#fff;
	font-size:25px;
	padding-left:10px;padding-right:15px;
	height:100px;
	border:2px solid #378fb9;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	
}


.top-phone{
	float:left;
	background:transparant;
	color:#fff;
	font-size:20px;
	padding-left:10px;
	padding-top:8px;
	padding-bottom:8px;
	width:40px;
	border:2px solid #378fb9;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	margin-right:10px;
}

.top-phone:hover{
	
	background:#3391bd;
	
}
.top-phone-caption{
color:#fff;	
}	


.owl-height{
	
}

.row-banner-info{
	padding-left:10px;padding-right:10px;
	margin-top:-10px;
	
}
.grid-banner-info-title{
	font-size:12pt;
	font-family:impact;
	color:#061f3e;
}
.grid-banner-info-1{
	background:#f3f4f8;
	border-left:1px solid #d9dadc;
	border-bottom:1px solid #d9dadc;
	border-right:1px solid #d9dadc;
	padding:10px;
	color:#666;
	font-size:10pt;
}

.grid-banner-info-center{
	background:#f3f4f8;
	border-left:1px solid #d9dadc;
	border-bottom:1px solid #d9dadc;
	border-right:1px solid #d9dadc;
	padding:10px;
	color:#666;
	font-size:10pt;
}

.grid-banner-info-end{
	background:#f3f4f8;
	border-left:1px solid #d9dadc;
	border-bottom:1px solid #d9dadc;
	border-right:1px solid #d9dadc;
	padding:10px;
	color:#666;
	font-size:10pt;
}



.div-title{
	font-size:16pt;
	line-height: 30pt;
	display:block;
	border-bottom:4px solid #d9d9d9;
	margin-bottom:20px;
	
}

.col-product{
	border:1px solid #ddd;
	padding:8px;
	margin-bottom:20px;
	min-height:360px;
	
}
.col-sidebar{
	background:#f6f6f6;
	margin-top:20px;
	margin-bottom:20px;
}
.side-title{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1f2f1+0,e8e8e8+44,d3d3d3+100 */
background: #e1f2f1; /* Old browsers */
background: -moz-linear-gradient(top, #e1f2f1 0%, #e8e8e8 44%, #d3d3d3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e1f2f1 0%,#e8e8e8 44%,#d3d3d3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e1f2f1 0%,#e8e8e8 44%,#d3d3d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1f2f1', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */
font-size:14pt;
font-weight:bold;
padding:10px 20px;
}
.div-sub-sidebar h4{
	font-size:12pt;
	padding-left:20px;
	color:#000;
}
.div-sub-sidebar ul{
	list-style-type: none;
	margin:0;	
}

.div-sub-sidebar ul li a{
	border-top:1px dotted #ddd;
	padding:5px 20px;
	display:block;
	font-size:14px;
	color:#000;
}
.div-sub-sidebar ul li a:hover{
	text-decoration:underline;
	
}



.side-item{
	background:#fff;
	padding:10px;
	border: 1px #ebebeb solid; margin-bottom: 25px;
box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);
}
.divproduct{
	width:100%;
}

.ads-slide{
	
	width:100%;
	border:1px solid #54a7ce;
	padding:10px;
	min-height:130px;
	opacity:0.8;
	font-size:13px;
	background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 71%, rgba(246,246,246,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(71%, rgba(255,255,255,1)), color-stop(100%, rgba(246,246,246,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 71%, rgba(246,246,246,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 71%, rgba(246,246,246,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 71%, rgba(246,246,246,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 71%, rgba(246,246,246,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=1 );
}
.ads-slide a:hover{
	text-decoration:none;
}
.ads-slide:hover{
	border:1px solid #008acc;
	opacity:1;
}
.ads-slide img{
	float:left;
	width:120px;
	padding-right:10px;
	height:90px;
	
}
.ads-link:hover{
	text-decoration:none;
}

.ads-slide-center{
border:2px solid #999;
background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 67%, rgba(212,243,255,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(67%, rgba(255,255,255,1)), color-stop(100%, rgba(212,243,255,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 67%, rgba(212,243,255,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 67%, rgba(212,243,255,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 67%, rgba(212,243,255,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 67%, rgba(212,243,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4f3ff', GradientType=1 );

}

.margin-bottom-20{
	margin-top:20px;
}
.nav-tabs{
	margin-left:0px;
	border:none;
}
.nav-tabs > li > a.selected {
	color:#111;
	padding-bottom:5px;
	background:#FFFFFF;
	border-color:transparent;
	font-weight: bold;
}
.nav-tabs {
	margin-bottom:0px;
	border-width:0px;
	border-bottom:1px solid #ddd;
	
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-width:0px;
	border-bottom:3px solid #008acc;
	font-weight:bold;
	font-size:18px;
	color:#000;
}
.nav-tabs > li { margin-bottom:-2px;}
.nav-tabs > li > a:hover {
	background:transparent;
	border-color:transparent;
	color:#000;
}
.nav-tabs > li > a {
	border-radius:0px;
	color:#666;
	font-size:18px;
}
.tab-content {
	
	padding:15px 15px 10px;
	padding-left:0px;
	margin-bottom: 20px;
	z-index:2;
	border:0px solid #ddd;
	border-top:0px;
}

.row-title{
	
	font-weight:bold;
	font-size:25px;
	border-bottom:1px solid #d5d5d5;
	margin-bottom:20px;
}

.box-home-prod{
	width:100%;
	min-height:180px;
	text-align:center;
	opacity:0.9;
	

}

.box-home-prod:hover{

	
	text-align:center;

	opacity:1.0;
}


.img-home-prod img{
	margin:0 auto;
	
	float:center;
	
	margin-bottom:10px;

	
}
.box-home-prod .title{
	font-size:12pt;
	text-align:center;
	padding:10px;
	min-height:90px;
	
	
}
.box-home-prod-title{
	font-size:12pt;
	height:150px;
	padding:5px;
	min-height:150px;
	
	
	
	
}
.box-home-prod-title a{
	color:#000;
}
.box-home-prod-title a:hover{
	color:#ffb700;
}
.divprice{
	float:left;
	width:100%;
	padding:3px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
	font-size:12pt;	
}
.box-home-price-cart{
	text-align:right;
	border-top:1px solid #d5d5d5;
	padding:10px;
	background:#f2f2f2;
	
	font-weight:bold;
}

.ads-bottom-1{
	border:1px solid #ddd;
	width:100%;
	height:250px;
	padding:20px;
	

background: rgba(252,249,252,1);
background: -moz-linear-gradient(-45deg, rgba(252,249,252,1) 0%, rgba(255,255,255,1) 59%, rgba(201,199,199,1) 59%, rgba(153,151,151,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(252,249,252,1)), color-stop(59%, rgba(255,255,255,1)), color-stop(59%, rgba(201,199,199,1)), color-stop(100%, rgba(153,151,151,1)));
background: -webkit-linear-gradient(-45deg, rgba(252,249,252,1) 0%, rgba(255,255,255,1) 59%, rgba(201,199,199,1) 59%, rgba(153,151,151,1) 100%);
background: -o-linear-gradient(-45deg, rgba(252,249,252,1) 0%, rgba(255,255,255,1) 59%, rgba(201,199,199,1) 59%, rgba(153,151,151,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(252,249,252,1) 0%, rgba(255,255,255,1) 59%, rgba(201,199,199,1) 59%, rgba(153,151,151,1) 100%);
background: linear-gradient(135deg, rgba(252,249,252,1) 0%, rgba(255,255,255,1) 59%, rgba(201,199,199,1) 59%, rgba(153,151,151,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf9fc', endColorstr='#999797', GradientType=1 );


color:#333;
}
.box-home-price{
	margin-right:30px;
}
.btn-black{
	background:#4686be;
	color:#fff;
}

.btn-black:hover{
	background:#286090;
	color:#fff;
}

#footer{ 
	font-size:11pt;
	color:#000;

}
#footer a{ 
	font-size:11pt;
	color:#000;

}
#footer a:hover{ 
	font-size:11pt;
	color:#fff;

}

#footer .first{ 
	padding:20px;
	background:#ffb700;
}

.ul-footer{
	list-style-type: none;
	margin:0;
	
}
.ul-footer li a{
	display:block;
	color:#000;
	padding-top:8px;
}
.ul-footer li a:hover{
	display:block;
	padding-top:8px;
	color:#fff;
	
}
.powered{
	background:#000;
	padding:10px;
	font-size:10pt;
	color:#dedede;
}
.powered_text{
	color:#dedede;
}


.payment-icon img{
	border-radius:5px;
	margin-left:5px;
	opacity:0.8;
}

.payment-icon img:hover{
	
	opacity:1;
}


.animasi-grow:hover{
	-webkit-box-shadow: 1px 1px 1px 1px #dedede;
	box-shadow: 1px 1px 1px 1px #dedede;
	-webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
		background:#fff;z-index:10;					
}
.animasi-transparant{
	opacity:0.8;
}

.animasi-transparant:hover{
	opacity:1.0;
}



.row-prod-sidebar{
	padding-top:15px;
	padding-bottom:15px;
	border-top:1px solid #ededed;
}


.row-prod-sidebar label{
	font-size:11px;
	cursor:pointer;

}

.prod-sidebar img{
	width:60px;
	padding-right:8px;
}
.prod-sidebar-caption a{
	font-size:14px;
color:#000;
}
.prod-sidebar-caption a:hover{
	text-decoration:underline;
}
.prod-sidebar-price{
	font-size:15px;
	font-weight:bold;
	color:#777;
	padding-top:10px;
}

.menu-sidebar{
	border: 1px #ebebeb solid; margin-bottom: 25px;
-webkit-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	
	
}

.menu-sidebar h3{font-weight:bold;border:1px solid #e9c532;background: #fdd922; padding: 20px 25px; line-height: 10px; color: #3f3833; margin-top: -2px; margin-bottom:0px;}

.menu-sidebar li a:hover {
  
    color: #000;
	border-left:0px;

		z-index:10;		
		
}

/* Tabbed Navigation */
.TabNav, .TabNav li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.TabNav {
	font-size: 14px;
	margin-bottom: 10px;
	padding: 6px 4px 6px 4px;
	border-bottom:1px solid #d2d2d2;
}

.TabNav li {
	display: inline;
}

.TabNav li a {
	position: relative;
	top: 2px;
	font-size: 14px;
	padding: 4px 6px;
	margin-right: 3px;
	margin-top: 3px;
	text-decoration: none;
	
}

.TabNav li a:hover {
	text-decoration: none;
}

.TabNav li.Active a {
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom:5px;
	font-weight: bold;
	background:#dedede;
	color:#323232;
	border-top:1px solid #d2d2d2;
	border-left:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
}

.image-search img{
	padding:20px;
}

.border-1-black:hover{
	border:1px solid #000;
}

.QuickSearch{
	z-index:1000;
}

.bg-gray{
	
background: rgba(255,255,255,1);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );

}










.col-xs-5-1, .col-sm-5-1, .col-md-5-1, .col-lg-5-1, .col-xs-5-2, .col-sm-5-2, .col-md-5-2, .col-lg-5-2, .col-xs-5-3, .col-sm-5-3, .col-md-5-3, .col-lg-5-3, .col-xs-5-4, .col-sm-5-4, .col-md-5-4, .col-lg-5-4, .col-xs-5-5, .col-sm-5-5, .col-md-5, .col-lg-5-5 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-5-1, .col-xs-5-2, .col-xs-5-3, .col-xs-5-4, .col-xs-5-5 {
  float: left;
}
.col-xs-5-5 {
  width: 100%;
}
.col-xs-5-4 {
  width: 80%;
}
.col-xs-5-3 {
  width: 60%;
}
.col-xs-5-2 {
  width: 40%;
}
.col-xs-5-1 {
  width: 20%;
}
.col-xs-pull-5-5 {
  right: 100%;
}
.col-xs-pull-5-4 {
  right: 80%;
}
.col-xs-pull-5-3 {
  right: 60%;
}
.col-xs-pull-5-2 {
  right: 40%;
}
.col-xs-pull-5-1 {
  right: 20%;
}
.col-xs-pull-5-0 {
  right: auto;
}
.col-xs-push-5-5 {
  left: 100%;
}
.col-xs-push-5-4 {
  left: 80%;
}
.col-xs-push-5-3 {
  left: 60%;
}
.col-xs-push-5-2 {
  left: 40%;
}
.col-xs-push-5-1 {
  left: 20%;
}
.col-xs-push-5-0 {
  left: auto;
}
.col-xs-offset-5-5 {
  margin-left: 100%;
}
.col-xs-offset-5-4 {
  margin-left: 80%;
}
.col-xs-offset-5-3 {
  margin-left: 60%;
}
.col-xs-offset-5-2 {
  margin-left: 40%;
}
.col-xs-offset-5-1 {
  margin-left: 20%;
}
.col-xs-offset-5-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-5-1, .col-sm-5-2, .col-sm-5-3, .col-sm-5-4, .col-sm-5-5 {
    float: left;
  }
  .col-sm-5-5 {
    width: 100%;
  }
  .col-sm-5-4 {
    width: 80%;
  }
  .col-sm-5-3 {
    width: 60%;
  }
  .col-sm-5-2 {
    width: 40%;
  }
  .col-sm-5-1 {
    width: 20%;
  }
  .col-sm-pull-5-5 {
    right: 100%;
  }
  .col-sm-pull-5-4 {
    right: 80%;
  }
  .col-sm-pull-5-3 {
    right: 60%;
  }
  .col-sm-pull-5-2 {
    right: 40%;
  }
  .col-sm-pull-5-1 {
    right: 20%;
  }
  .col-sm-pull-5-0 {
    right: auto;
  }
  .col-sm-push-5-5 {
    left: 100%;
  }
  .col-sm-push-5-4 {
    left: 80%;
  }
  .col-sm-push-5-3 {
    left: 60%;
  }
  .col-sm-push-5-2 {
    left: 40%;
  }
  .col-sm-push-5-1 {
    left: 20%;
  }
  .col-sm-push-5-0 {
    left: auto;
  }
  .col-sm-offset-5-5 {
    margin-left: 100%;
  }
  .col-sm-offset-5-4 {
    margin-left: 80%;
  }
  .col-sm-offset-5-3 {
    margin-left: 60%;
  }
  .col-sm-offset-5-2 {
    margin-left: 40%;
  }
  .col-sm-offset-5-1 {
    margin-left: 20%;
  }
  .col-sm-offset-5-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-5-1, .col-md-5-2, .col-md-5-3, .col-md-5-4, .col-md-5-5 {
    float: left;
  }
  .col-md-5-5 {
    width: 100%;
  }
  .col-md-5-4 {
    width: 80%;
  }
  .col-md-5-3 {
    width: 60%;
  }
  .col-md-5-2 {
    width: 40%;
  }
  .col-md-5-1 {
    width: 20%;
  }
  .col-md-pull-5-5 {
    right: 100%;
  }
  .col-md-pull-5-4 {
    right: 80%;
  }
  .col-md-pull-5-3 {
    right: 60%;
  }
  .col-md-pull-5-2 {
    right: 40%;
  }
  .col-md-pull-5-1 {
    right: 20%;
  }
  .col-md-pull-5-0 {
    right: auto;
  }
  .col-md-push-5-5 {
    left: 100%;
  }
  .col-md-push-5-4 {
    left: 80%;
  }
  .col-md-push-5-3 {
    left: 60%;
  }
  .col-md-push-5-2 {
    left: 40%;
  }
  .col-md-push-5-1 {
    left: 20%;
  }
  .col-md-push-5-0 {
    left: auto;
  }
  .col-md-offset-5-5 {
    margin-left: 100%;
  }
  .col-md-offset-5-4 {
    margin-left: 80%;
  }
  .col-md-offset-5-3 {
    margin-left: 60%;
  }
  .col-md-offset-5-2 {
    margin-left: 40%;
  }
  .col-md-offset-5-1 {
    margin-left: 20%;
  }
  .col-md-offset-5-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-5-1, .col-lg-5-2, .col-lg-5-3, .col-lg-5-4, .col-lg-5-5 {
    float: left;
  }
  .col-lg-5-5 {
    width: 100%;
  }
  .col-lg-5-4 {
    width: 80%;
  }
  .col-lg-5-3 {
    width: 60%;
  }
  .col-lg-5-2 {
    width: 40%;
  }
  .col-lg-5-1 {
    width: 20%;
  }
  .col-lg-pull-5-5 {
    right: 100%;
  }
  .col-lg-pull-5-4 {
    right: 80%;
  }
  .col-lg-pull-5-3 {
    right: 60%;
  }
  .col-lg-pull-5-2 {
    right: 40%;
  }
  .col-lg-pull-5-1 {
    right: 20%;
  }
  .col-lg-pull-5-0 {
    right: auto;
  }
  .col-lg-push-5-5 {
    left: 100%;
  }
  .col-lg-push-5-4 {
    left: 80%;
  }
  .col-lg-push-5-3 {
    left: 60%;
  }
  .col-lg-push-5-2 {
    left: 40%;
  }
  .col-lg-push-5-1 {
    left: 20%;
  }
  .col-lg-push-5-0 {
    left: auto;
  }
  .col-lg-offset-5-5 {
    margin-left: 100%;
  }
  .col-lg-offset-5-4 {
    margin-left: 80%;
  }
  .col-lg-offset-5-3 {
    margin-left: 60%;
  }
  .col-lg-offset-5-2 {
    margin-left: 40%;
  }
  .col-lg-offset-5-1 {
    margin-left: 20%;
  }
  .col-lg-offset-5-0 {
    margin-left: 0;
  }
}



/**======= 7.7. Pagination =======**/
.pagination { margin:0px; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background: #ffb700;border:none; }
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span { border-radius:0px; }
.pagination > li > a, .pagination > li > span { color:#000; }

